Bug 487867 - .desktop menu entry has wrong/missing categories
.desktop menu entry has wrong/missing categories
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rapidsvn (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-28 08:21 EST by Rudolf Kastl
Modified: 2009-05-30 06:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-30 06:28:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2009-02-28 08:21:01 EST
Description of problem:

desktop file has:
Categories=Application;Development;GNOME;X-Fedora;
but should have:
Categories=Development;GNOME;GTK;RevisionControl;

please fix it and submit the fix upstream.

Version-Release number of selected component (if applicable):
rapidsvn-0.9.6-3.fc10.i386
Comment 1 Tim Jackson 2009-04-14 08:56:04 EDT
Thanks for the report; fixed in rawhide CVS.
Comment 2 Tim Jackson 2009-05-30 06:28:40 EDT
Fixed in rapidsvn-0.9.8-1.fc10 which was pushed today.

Note You need to log in before you can comment on or make changes to this bug.